{% extends "course/base.html" %}

{% block title %}
    {{ page_title }}
{% endblock %}

{% block container %}
    <h3>Список преподавателей</h3>
    <ul>
        {% for teacher in object_list %}
            <li>
                <a href="{% url 'user:teacher_detail' pk=teacher.pk %}">{{ teacher.full_name }}</a>
            </li>
        {% empty %}
            <p>Нет данных для отображения</p>
        {% endfor %}
    </ul>
    <p><a href="{% url 'user:teacher_create' %}" class="btn btn-success">Добавить преподавателя</a></p>
{% endblock %}
